import React from 'react';
export default function Subject(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M135-145v-87h434v87zm0-192v-87h691v87zm0-192v-87h691v87zm0-192v-95h691v95z" })));
}
